.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    margin:0;
    width:1200px;
    padding:0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:1200px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    width:252px;
}
.jcarousel-skin-tango .jcarousel-item-vertical, .subpage-block .jcarousel-skin-tango .jcarousel-item-vertical  {
	width: 104px;
	margin: 0;
	list-style: none;
	padding: 0 0 0 10px;
	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin:0;
    position:relative;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left:0;
    margin-right: 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal, .jcarousel-prev-horizontal, .jcarousel-next-vertical, .jcarousel-prev-vertical  {display:block; position:absolute; width:35px; height:35px; background:#fefefe url("../images/arrow_about.png") 0 0 no-repeat; -webkit-border-radius:100% !important; -moz-border-radius:100% !important; border-radius:100% !important; }
.jcarousel-next-vertical, .jcarousel-prev-vertical  {display:block; position:absolute; width:35px; height:35px; background:#fefefe url("../images/arrow_about_vertical.png") 0 0 no-repeat; -webkit-border-radius:100% !important; -moz-border-radius:100% !important; border-radius:100% !important; }
.jcarousel-prev-vertical { background-position: 100% 100%;}
.jcarousel-next-vertical { background-position: 100% 0;}
.jcarousel-prev-horizontal {margin:-60px 0 0; right:55px; background-position:100% 0;}
.jcarousel-next-horizontal {margin:-60px 0 0; right:15px;}
.jcarousel-next-horizontal:hover {background-color:#97d2c9; background-position:0 100%;}
.jcarousel-prev-horizontal:hover {background-color:#97d2c9; background-position:100% 100%;}
.jcarousel-next-vertical:hover {background-color:#086297; background-position: 100% 0;}
.jcarousel-prev-vertical:hover {background-color:#086297; background-position:100% 100%;}
/**
 *  Vertical Buttons
 */
.jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    cursor: pointer;

}
.jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    cursor: pointer;

}


.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 90px;
    width: 115px;
}